uuid: d834e728-d2df-4b82-8650-f692a1fdb8b6
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Servicios Alojamiento'
vid: accommodation_services
description: 'Servicios de Albergues y Alojamientos'
weight: 0
new_revision: false
